libcap2 1:2.21-2 source package in Ubuntu Linaro Evaluation Build

Changelog

libcap2 (1:2.21-2) unstable; urgency=low
  [ Serge Hallyn ]  * Non-maintainer upload.  * 0002-support-getting-setting-capabilities-on-large-files.patch: patch from    upstream to enable setting capabilities on large files.    (Closes: #631134)  [ Torsten Werner ]  * Move package to alioth's collab-maint project.    * Use git instead of svn.    * Update Vcs-* headers in debian/control.  [ Zhi Li ]  * Modify long description in libcap2-bin/debian/control, remove those files that were not generated.    (Closes: #620345) -- Torsten Werner <email address hidden>  Mon, 11 Jul 2011 22:11:41 +0200

Upload details

Uploaded by:
Torsten Werner on 2011-07-12
Uploaded to:
Sid
Original maintainer:
Torsten Werner
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric based series for Ubuntu LEB release on 2011-10-21 universe libs

Builds

Oneiric: [FULLYBUILT] armel

Downloads

File Size SHA-256 Checksum
libcap2_2.21-2.dsc 1.2 KiB 3d4f2fe36682007d8ca8b482f41e87a818f28c3cd61f53d2fd5990a188ea80e3
libcap2_2.21.orig.tar.gz 59.2 KiB b3becbaa973646dfdc0decbab377a758b6d4523f81b72e6a0da2aaf0a6997cd3
libcap2_2.21-2.debian.tar.gz 7.9 KiB 6c4e9a267e175ff2f3240127f490ff4c7eba3fddf19812231cf8ddd987c96c7d

No changes file available.

Binary packages built by this source

libcap-dev: development libraries and header files for libcap2

 Contains the necessary support for building applications that use
 capabilities.

libcap2: support for getting/setting POSIX.1e capabilities

 This library implements the user-space interfaces to the POSIX
 1003.1e capabilities available in Linux kernels. These capabilities are
 a partitioning of the all powerful root privilege into a set of distinct
 privileges.

libcap2-bin: basic utility programs for using capabilities

 This package contains the programs getpcaps, capsh, getcap, and setcap for
 manipulation of capabilities. The manpages of this package reference the
 manpage cap_from_text(3) from the libcap-dev package. Please install the
 libcap-dev package if you need its documentation.